<!-- //////////////////////START-OPPORTUNITY-EDIT////////////////////////////// -->
<div class="card">
  <div class="card-header">
    <h2>Editar/Crear Oportunidad</h2>
  </div>

  <div class="row p-15">

    <div class="col-lg-9 col-md-9 col-sm-12 col-sx-12">
      <span class="c-blue m-t-15 m-l-10">Información de Contacto</span>

      <div class="row">
        <form role="form" id="form-op">
          <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-account-box"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="client_businessname" name="client_businessname" readonly="readonly" placeholder="Cliente" value="{{opportunity.client_businessname}}">
              </div>
            </div>
          </div>
          <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2 m-t-15">
            {% if opportunity.opportunity_status == "A" %}
            <div class="input-group">
              <a class="btn palette-Cyan bg waves-effect" data-toggle="modal" href="#modalOpportunityClient">
                <i class="zmdi zmdi-refresh-alt"></i> Cambiar cliente
              </a>
            </div>
            {% endif %}
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-collection-bookmark"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="opportunity_stage" name="opportunity_stage" readonly="readonly" placeholder="Etapa" value="{{opportunity.opportunity_stage}}">
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-tag-more"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="brand_id" name="brand_id" readonly="readonly" placeholder="Marca" value="{{opportunity.brand_name}}">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-collection-bookmark"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="opportunity_type" name="opportunity_type" readonly="readonly" placeholder="Tipo" value="{% if opportunity.opportunity_type=="R" %}Renovación{% else %}Nueva{% endif %}">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-calendar"></i>
              </span>
              <div class="fg-line">
                <input
                  type="text"
                  class="form-control date-picker"
                  id="opportunity_currentexpiration"
                  name="opportunity_currentexpiration"
                  placeholder="Vencimiento actual"
                  value="{{opportunity.opportunity_currentexpiration}}"
                  {% if opportunity.opportunity_type=="N" %}
                  readonly="readonly"
                  {% endif %}>
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-globe"></i>
              </span>
              <div class="fg-line">
                <select class="chosen" name="opportunity_reason" id="opportunity_reason" data-placeholder="Origen oportunidad">
                  <option></option>
                  {% for origin in opportunity_origin %}
                    <option {% if opportunity.opportunity_reason==origin.opportunity_origin_name %} selected="selected" {% endif %} value="{{origin.opportunity_origin_name}}">{{origin.opportunity_origin_name}}</option>
                  {% endfor %}
                </select>
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-collection-item-1"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="opportunity_iddealregistrado" name="opportunity_iddealregistrado" placeholder="ID Deal Registrado" value="{{opportunity.opportunity_iddealregistrado}}">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-money-box"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="opportunity_dolar" name="opportunity_dolar" placeholder="Tasa de cambio" value="{{opportunity.opportunity_dolar|number_format(2, ',', '.')}}">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-money-box"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="opportunity_total" name="opportunity_total" readonly="readonly" placeholder="Valor Total de la Oportunidad" value="usd${{opportunity.opportunity_total|number_format(2, ',', '.')}}">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-comment-text"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" id="opportunity_comments" name="opportunity_comments" placeholder="Comentarios" value="{{opportunity.opportunity_comments}}">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-money-box"></i>
              </span>
              <div class="fg-line">
                <input
                  type="text"
                  class="form-control"
                  id="opportunity_total_pesos"
                  name="opportunity_total_pesos"
                  placeholder="Total en pesos"
                  title="Total en pesos"
                  value="${{(opportunity.opportunity_dolar*opportunity.opportunity_total)|number_format(2, ',', '.')}}"
                  readonly="readonly">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15"></div>
          {% if opportunity.opportunity_status == "A" %}
            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
              <div class="m-t-25 text-right">
                <button type="button" class="btn btn-primary sa-guardar sf-op">
                  <i class="zmdi zmdi-check"></i>
                  Guardar</button>
              </div>
            </div>
          {% endif %}
          <input type="hidden" name="client_id" id="client_id" value="{{opportunity.client_id}}"/>
          <input type="hidden" name="opportunity_id" id="opportunity_id" value="{{opportunity.opportunity_id}}"/>
        </form>
      </div>

      <a name="nuevoproducto" id="nuevoproducto"></a>
      <p class="c-blue m-t-25 m-l-10">Productos de la Oportunidad</p>

      <div class="row">
        <form role="form" id="form-opp">
          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp1Has">
                <input type="text" class="form-control" readonly id="opportunity_detail_description" name="opportunity_detail_description" placeholder="Nombre producto">
              </div>
              <span class="input-group-addon last">
                <a class="btn palette-Lime bg waves-effect" data-toggle="modal" href="#modalProducts">
                  <i class="zmdi zmdi-search"></i>
                </a>
              </span>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" readonly id="opportunity_detail_detail" name="opportunity_detail_detail" placeholder="Descripción/Detalle">
              </div>
            </div>
          </div>

          <!-- ////////////////////// -->

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp2Has">
                <select class="selectpicker" name="opportunity_detail_type" id="opportunity_detail_type">
                  <option value="">Tipo Producto</option>
                  <option value="HW">Hardware (Appliances/Accesorios/Networking)</option>
                  <option value="SW">Software (Licencias de software)</option>
                  <option value="SaaS">SaaS (Contratos Fortinet servicios Cloud)</option>
                  <option value="Service">Servicio (Contratos Fortinet)</option>
                  <option value="Adv Services">Servicios Profesionales Fortinet (Vendor)</option>
                  <option value="SG">Servicios Profesionales GlobalGate</option>
                  <option value="Comodato">Comodato (Servicio de locación de equipos GlobalGate)</option>
                  <option value="Servicios IP">Servicios IP</option>
                </select>
                <input type="hidden" value="" name="opportunity_detail_type_hidden" id="opportunity_detail_type_hidden"/>
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp2Has">
                <select class="selectpicker" name="opportunity_detail_moneda" id="opportunity_detail_moneda">
                  <option value="" disabled="disabled">Tipo moneda</option>
                  <option value="usd$" selected="selected">Dolar USA</option>
                  <!--<option value="$">Pesos Argentinos</option>-->
                </select>
              </div>
            </div>
          </div>

          <!-- ////////////////////// -->

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp3Has">
                <input type="number" class="form-control" id="opportunity_detail_qty" name="opportunity_detail_qty" placeholder="Cantidad">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp4Has">
                <input type="text" class="form-control" id="opportunity_detail_price" name="opportunity_detail_price" placeholder="Precio Unitario">
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp5Has">
                <input type="text" class="form-control" id="opportunity_detail_serial" readonly="readonly" name="opportunity_detail_serial" placeholder="# Serial">
              </div>
              <span class="input-group-addon last">
                <a class="btn palette-Lime bg waves-effect apply-serials" title="Adicionar Seriales">
                  <i class="zmdi zmdi-apps"></i>
                </a>
              </span>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line">
                <input type="text" class="form-control" readonly id="opportunity_detail_productid" name="opportunity_detail_productid" placeholder="ID producto (sku)">
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp2Has">
                <select class="selectpicker" name="opportunity_detail_father" id="opportunity_detail_father">
                  <option value="0">Se incluye en otro producto</option>
                  {% for odpf in products_father %}
                    <option value="{{odpf.opportunity_detail_id}}">{{odpf.opportunity_detail_description}}</option>
                  {% endfor %}
                </select>
              </div>
            </div>
          </div>

          <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 m-t-15">
            <div class="input-group">
              <span class="input-group-addon">
                <i class="zmdi zmdi-labels"></i>
              </span>
              <div class="fg-line fopp6Has">
                <input type="text" class="date-picker-products form-control" id="opportunity_detail_enddate" name="opportunity_detail_enddate" placeholder="Fecha Vencimiento">
              </div>
            </div>
          </div>

            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
              <div class="m-t-25 m-b-25 text-right">
                {% if opportunity.opportunity_status == "A" %}
                  <button type="button" class="btn btn-primary sa-guardar sf-opp">
                    <i class="zmdi zmdi-check"></i> Guardar Detalle
                  </button>
                {% endif %}
              </div>
            </div>
          <input type="hidden" value="" name="opportunity_detail_id" id="opportunity_detail_id"/>
          <input type="hidden" value="" name="opportunity_detail_renovation" id="opportunity_detail_renovation"/>
        </form>
      </div>

      {% for odp in products %}
        <div
          class="m-10 p-10 {% if odp.opportunity_detail_father!=0 %}m-l-25{% endif %}"
          style="{% if odp.opportunity_detail_father!=0 %}border:1px solid #ccc; border-left:5px solid #ccc;{% else %}border:1px solid #ccc;{% endif %}"
          id="box-odp-{{odp.opportunity_detail_id}}">
          <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-6 m-t-10">
              PRODUCTO<br/>
              <span style="font-weight:900;" id="odp-name-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_description}}">{{odp.opportunity_detail_description}}</span>
              <br/>
              DETALLE<br/>
              <span style="font-weight:900;" id="odp-detail-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_detail}}">{{odp.opportunity_detail_detail}}</span>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-6 m-t-10">
              #SERIAL<br/>
              <div style="font-weight:900; overflow:hidden;  text-overflow: ellipsis;" id="odp-serial-{{odp.opportunity_detail_id}}" title="{{odp.opportunity_detail_serial}}" data-value="{{odp.opportunity_detail_serial}}">{{odp.opportunity_detail_serial}}</div>
              ID/SKU:<br/>
              <em style="font-weight:900;" id="odp-sku-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_productid}}">{{odp.opportunity_detail_productid}}</em>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2 col-sx-6 m-t-10">
              TIPO<br/>
              <span style="font-weight:900; white-space: nowrap;" id="odp-type-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_type}}">
                
                {% if odp.opportunity_detail_type == "HARD" or odp.opportunity_detail_type == "HW" or odp.opportunity_detail_type == "HD" %}
                  <span title="Appliances/Accesorios/Networking">HARDWARE</span> <span title="Appliances/Accesorios/Networking"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
                {% if odp.opportunity_detail_type == "SOFT" or odp.opportunity_detail_type == "SW"  or odp.opportunity_detail_type == "SD"%}
                  <span title="Licencias de software">SOFTWARE</span> <span title="Licencias de software"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
                {% if odp.opportunity_detail_type == "SaaS" %}
                  <span title="Appliances/Accesorios/Networking">SaaS</span> <span title="Appliances/Accesorios/Networking"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
                {% if odp.opportunity_detail_type == "Service" %}
                  <span title="Contratos Fortinet">SERVICIO</span> <span title="Contratos Fortinet"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
                {% if odp.opportunity_detail_type == "SG" %}
                  <span title="Servicios Profesionales GlobalGate">SERV. GLOBALGATE</span> <span title="Servicios Profesionales GlobalGate"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
				{% if odp.opportunity_detail_type == "Comodato" %}
                  <span title="Servicio de locación de equipos GlobalGate">COMODATO</span> <span title="Servicio de locación de equipos GlobalGate"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
				{% if odp.opportunity_detail_type == "Adv Services" %}
                  <span title="Servicios Profesionales Fortinet (Vendor)">ADV. SERVICES</span> <span title="Servicios Profesionales Fortinet (Vendor)"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
                {% if odp.opportunity_detail_type == "Servicios IP" %}
                  <span title="Servicios IP">SERVICIOS IP</span> <span title="Servicios IP"><i class="zmdi zmdi-pin-help zmdi-hc-fw"></i></span>
                {% endif %}
                
              </span>
              <br/>
              ESTADO<br/>
              <span style="font-weight:900;" id="odp-renovation-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_renovation}}">{{odp.opportunity_detail_renovation}}</span>
              <br/>
              VENCIMIENTO<br/>
              <span style="font-weight:900;" id="odp-enddate-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_enddate}}">{{odp.opportunity_detail_enddate}}</span>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2 col-sx-6 m-t-10">
              CANT.<br/>
              <span style="font-weight:900;" id="odp-qty-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_qty}}">{{odp.opportunity_detail_qty}}</span>
              <br/>
              PRECIO<br/>
              <span style="font-weight:900;" id="odp-price-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_price}}">{{odp.opportunity_detail_moneda}}{{ odp.opportunity_detail_price|number_format(2, ',', '.') }}</span>
              <br/>
              TOTAL<br/>
              {% if odp.opportunity_detail_productid=="FTNT-COT" %}
                <span style="font-weight:900;" id="odp-total-{{odp.opportunity_detail_id}}" data-value="{{odp.opportunity_detail_price}}">{{odp.opportunity_detail_moneda}}{{odp.opportunity_detail_price|number_format(2, ',', '.') }}</span>
              {% else %}
                <span style="font-weight:900;" id="odp-total-{{odp.opportunity_detail_id}}" data-value="{{odp.total_detail_item}}">{{odp.opportunity_detail_moneda}}{{odp.total_detail_item|number_format(2, ',', '.') }}</span>
              {% endif %}
            </div>
          </div>
          <div class="row m-t-15">
            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 text-left">
              <input type="hidden" value="{{odp.opportunity_detail_moneda}}" name="odp-moneda-{{odp.opportunity_detail_id}}" id="odp-moneda-{{odp.opportunity_detail_id}}"/>
              <input type="hidden" value="{{odp.opportunity_detail_father}}" name="odp-father-{{odp.opportunity_detail_id}}" id="odp-father-{{odp.opportunity_detail_id}}"/>
              <input class="check-op-win" type="hidden" value="{% if odp.opportunity_detail_enddate == "" and opportunity_detail_serial == "" %} 0 {% else %} 1 {% endif %}" data-id="box-odp-{{odp.opportunity_detail_id}}"/>
              {% if opportunity.opportunity_status == "A" %}
                <button type="submit" class="btn palette-Red bg waves-effect sa-elicontact dele-odp" data-value="{{odp.opportunity_detail_id}}">
                  <i class="zmdi zmdi-delete"></i> Eliminar
                </button>
                <button type="submit" class="btn palette-Cyan bg waves-effect edit-odp" data-value="{{odp.opportunity_detail_id}}">
                  <i class="zmdi zmdi-refresh-alt"></i> Editar
                </button>
              {% endif %}
            </div>
          </div>
        </div>

      {% endfor %}
    </div>

    <div class="col-lg-3 col-md-3 col-sm-12 col-sx-12">
      <div class="m-15 text-right" style="vertical-align:top; font-size:25px;">
        Oportunidad #{{opportunity.opportunity_id}}
        {% if opportunity.opportunity_status=="V" %}
        	<br /><a href="../../venta/editar/{{opportunity.opportunity_id}}" style="font-size:18px;">Ir a la venta</a>
        {% endif %}
      </div>

      <div class="m-15 p-15" style="border:1px solid #ccc; vertical-align:top;">
        <p class="c-lime text-right">
          Fecha registro
          {{opportunity.opportunity_createdate}}<br>
          <strong id="user_fullname">{{opportunity.user_namefull}}</strong><br/>
          <span class="palette-Teal text text-right" id="otherUser">
            {% for u in otherUser %}
              {{u.user_fullname}}
              <br/>
            {% endfor %}
          </span>
          {% if opportunity.opportunity_status == "A" %}
          <div class="text-right">
            <a href="#" class="c-blue m-t-10 userOwner" data-id="{{opportunity.user_id}}">[Editar]</a>
          </div>
          {% endif %}
        </p>

        <div style="margin:20px 0; border-top:1px solid #ccc;"></div>

        <p class="c-blue">Contactos Empresa-Oportunidad</p>

        <div id="contact-list">
          {% set var1 = 0 %}

          {% for odcc in contacts %}
            <p id="ocid-{{odcc.opportunity_contact_id}}">
              {{odcc.contact_name}}
              {{odcc.contact_lastname}}<br>
              {% if odcc.contact_type %}
                {{odcc.contact_type}}
                {% endif %}<br>
                {% if odcc.contact_phone %}
                  {{odcc.contact_phone}}
                  {% endif %}<br>
                  {% if odcc.contact_celphone %}
                    {{odcc.contact_celphone}}
                    {% endif %}<br>
                    {% if odcc.contact_email %}
                      {{odcc.contact_email}}
                      {% endif %}<br>
                      {% if opportunity.opportunity_status == "A" %}
                        <a href="#" class="c-red m-t-10 contactDelete" data-value="{{odcc.opportunity_contact_id}}">
                          <i class="zmdi zmdi-delete"></i>
                          Eliminar</a>
                      {% endif %}
                    </p>
                    {% set var1 = var1 + 1 %}
                  {% endfor %}

                  <input type="hidden" value="{{var1}}" name="total_contacts" id="total_contacts"/>
                </div>

                {% if opportunity.opportunity_status == "A" %}
                <p class="text-right">
                  <a data-toggle="modal" data-value="{{opportunity.opportunity_id}}" href="#modalContact">[ Agregar nuevo contacto ]</a>
                </p>
                {% endif %}

                {% if integrator != "" %}
                  <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                  <p class="c-purple">Integrador</p>

                  <p id="integradorElement">
                    {{integrator.client_businessname}}<br>
                    {{integrator.client_cuit}}<br>
                    <a href="#" class="c-red m-t-10 integratorDelete">
                      <i class="zmdi zmdi-delete"></i>
                      Eliminar</a>
                  </p>
                  <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                {% elseif opportunity.client_type != "Integrador" and opportunity.opportunity_status == "A" %}
                <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                <p class="c-purple">Integrador</p>
                  <a data-toggle="modal" href="#modalIntegrator">[ Agregar integrador ]</a>
                  <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                {% endif %}


                {% if subclient != "" %}
                  <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                  <p class="c-purple">Tercera empresa</p>
                  <p id="subclientElement">
                    {{subclient.client_businessname}}<br>
                    {{subclient.client_cuit}}<br>
                    {% if opportunity.opportunity_status == "A" %}
                      <a href="#" class="c-red m-t-10 subclientDelete">
                        <i class="zmdi zmdi-delete"></i>
                        Eliminar</a>
                    {% endif %}
                  </p>
                  <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                {% elseif opportunity.client_type == "Integrador" and opportunity.opportunity_status == "A" %}
                  <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                  <p class="c-purple">Tercera empresa</p>
                  <a data-toggle="modal" href="#modalSubcliente">[ Agregar Tercera Empresa ]</a>
                  <div style="margin:20px 0; border-top:1px solid #ccc;"></div>
                {% endif %}

                {% if opportunity.opportunity_status!="V"%}
                  {% if opportunity.opportunity_status == "A" %}
                    <button type="button" class="btn palette-Amber bg waves-effect w-100" data-toggle="modal" href="#modalDefault">
                      <i class="zmdi zmdi-close"></i>
                      Cerrar Oportunidad</button>
                  {% else %}
                    <button type="button" class="btn palette-Green bg waves-effect w-100 activeOp">
                      <i class="zmdi zmdi-check"></i>
                      Activar Oportunidad</button>
                  {% endif %}
                {% endif %}
              </div>
            </div>
          </div>
        </div>
        <!-- //////////////////////END-OPPORTUNITY-EDIT////////////////////////////// -->
